import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const xgfPersonnelList = declareRequest(
  "temporaryPersonnelLoading",
  `Post > @/primeport/personApply/xgfPersonAuditList`,
);
export const temporaryPersonnelList = declareRequest(
  "temporaryPersonnelLoading",
  `Post > @/primeport/personApply/pendingApprovalList`,
);
export const temporaryPersonnelAdd = declareRequest(
  "temporaryPersonnelLoading",
  `Post > @/primeport/personApply/xgfPersonSave`,
);
export const temporaryPersonnelInfo = declareRequest(
  "temporaryPersonnelLoading",
  `Get > /primeport/personApply/xgfPersonApplyInfoById/{id}`,
);
export const temporaryPersonnelReview = declareRequest(
  "temporaryPersonnelLoading",
  `Post > @/primeport/personApply/xgfPersonAudit`,
);
export const temporaryPersonnelReviewList = declareRequest(
  "temporaryPersonnelLoading",
  `Post > @/primeport/`,
);
